Subject: Organizing conference: pointers to makers of technology for crafts?

From: [email-masked] (PEI Crafts Council)
Date: 11 Mar 1994 13:42:41 -0400

I am organizing "technology labs" for two conferences of crafts producers
here in Atlantic Canada, the "Prince Edward Island Crafts Conference" and
the "Atlantic Canada Fashion Workshop."  I'm hoping to create an
environment where conference participants can get "hands on" experience
with a variety of software and hardware for use in crafts practice --
everything from graphics tablets to scanners to design software to
point-of-sale packages.

I would appreciate pointers to makers of such products, especially ones
know for their use in craftwork and especially those know to be kind
when it comes to arranging for demonstration copies or loaners.

For information about attending the "Prince Edward Island Crafts
Conference," May 12 to 14, 1994, in Charlottetown phone (902) 892-5152 or
email [email-masked].

For information about attending the "Atlantic Canada Fashion Workshop,"
May 20 to 22, 1994 in Corner Brook, Newfoundland, phone Daphne Meade
at (709) 686-2078 or email [email-masked].